Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Vanilla Forums Integration Support for Subdreamer CMS

Subdreamer is a premium highly customizable content management system (CMS) which includes its own discussion forum plugin or you integrate with vBulletin, phpBB, IPB or SMF or XenForo! However, it lacks Vanilla Forums support. These have been a few users requesting integration support but it has never been address due to many factors which I'm not going to list here since they're irrelevant to the Vanilla community. However, I would love it if you could show your support by liking my integration request (below). Thank you for for reading this posting! :)

Show your support at: http://www.subdreamer.org/forum/project.php?issueid=786

Sign In or Register to comment.